Bug 835335 - [abrt] nautilus-sendto-3.0.2-2.fc17: g_logv: Process /usr/bin/nautilus-sendto was killed by signal 5 (SIGTRAP)
[abrt] nautilus-sendto-3.0.2-2.fc17: g_logv: Process /usr/bin/nautilus-sendto...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:1f81fadd137dcb3f12d2b1f8fec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 22:40 EDT by Tex Mitchell
Modified: 2013-07-31 16:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:46:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.00 KB, text/plain)
2012-06-25 22:40 EDT, Tex Mitchell
no flags Details
File: xsession_errors (427.79 KB, text/plain)
2012-06-25 22:40 EDT, Tex Mitchell
no flags Details
File: maps (90.75 KB, text/plain)
2012-06-25 22:41 EDT, Tex Mitchell
no flags Details
File: dso_list (18.41 KB, text/plain)
2012-06-25 22:41 EDT, Tex Mitchell
no flags Details
File: build_ids (7.73 KB, text/plain)
2012-06-25 22:41 EDT, Tex Mitchell
no flags Details
File: open_fds (81.41 KB, text/plain)
2012-06-25 22:41 EDT, Tex Mitchell
no flags Details

  None (edit)
Description Tex Mitchell 2012-06-25 22:40:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus-sendto file:///home/tex/Documents/Proof%20Reading/ActiveWeb%20-%20Follow%20Up%20Thank%20You%20Emails%20-%206-21-12.docx
crash_function: g_logv
executable:     /usr/bin/nautilus-sendto
kernel:         3.4.3-1.fc17.x86_64
pid:            378
pwd:            /home/tex
time:           Mon 25 Jun 2012 09:17:11 PM CDT
uid:            1000
username:       tex

backtrace:      Text file, 58372 bytes
build_ids:      Text file, 7913 bytes
dso_list:       Text file, 18847 bytes
maps:           Text file, 92928 bytes
open_fds:       Text file, 83360 bytes
xsession_errors: Text file, 438055 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/tex/4

comment:
:tried to right-click and use send to.
:dialog opened but could not type in "send to:" field
:dialog unexpectedly closed after about 10 seconds.

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x82a03 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x458f7 g_main_context_new libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc6dc2 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5925f g_initable_new_valist libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x59349 g_initable_new libgio-2.0.so.0 -
:564422b6f17bd134dd6fdf010548388402d9013a 0x39811 e_gdbus_book_view_proxy_new_sync libebook-1.2.so.13 -
:564422b6f17bd134dd6fdf010548388402d9013a 0x205b3 - libebook-1.2.so.13 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:4e3cd12032bee335c5dde98b15529a60caa08c02 0x40f9 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=4
:HOSTNAME=E6400
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/tex/keyring-2upfEf
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=tex
:USERNAME=tex
:MAIL=/var/spool/mail/tex
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/tex/.local/bin:/home/tex/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tex
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1260
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/tex
:SHLVL=1
:LOGNAME=tex
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FKUSolgZmG,guid=9c2fb866de03a529f141ea8700001ba8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tex
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-tex-jELWfQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1266,unix/unix:/tmp/.ICE-unix/1266
:SSH_AUTH_SOCK=/run/user/tex/keyring-2upfEf/ssh
:GPG_AGENT_INFO=/run/user/tex/keyring-2upfEf/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=31446

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31091                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31091                31091                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:General
:=================================
:UUID: 26f7aa6b-0bfc-4af5-bca3-7d57452edc5f
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5053.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9400  @ 2.53GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2535
:System Memory: 3907
:System Swap: 5951
:Vendor: Dell Inc.
:System: Latitude E6400 
:Form factor: Portable
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4136:563) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:563) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:563) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:563) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4136:563) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:10564:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:16949:32902:4385) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:9288:4136:563) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4480:2115:4136:563) pci, sdhci-pci, BASE, R5C843 MMC Host Controller
:(4480:2098:4136:563) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10556:4136:563) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:563) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:563) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:563) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4136:563) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:563) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10554:4136:563) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(4480:2082:4136:563) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_e6400-lv_root / ext4 4096 4096 13091009 4943532 4812482 3276800 3108419 3108419
:/dev/sda1 /boot ext4 1024 1024 508644 423635 398035 128016 127660 127660
:/dev/mapper/vg_e6400-lv_home /home ext4 4096 4096 24266131 13632457 12417174 6078464 5984296 5984296
:/dev/sdb1 WITHHELD fuseblk 4096 4096 122096000 67123230 67123230 268591224 268522906 268522906
:

var_log_messages:
:Jun 25 21:17:10 E6400 kernel: [108743.150056] nautilus-sendto[378] trap int3 ip:3ac2a4e851 sp:7ffff4c8ef70 error:0
:Jun 25 21:17:17 E6400 abrt[397]: Saved core dump of pid 378 (/usr/bin/nautilus-sendto) to /var/spool/abrt/ccpp-2012-06-25-21:17:11-378 (269590528 bytes)
Comment 1 Tex Mitchell 2012-06-25 22:40:52 EDT
Created attachment 594331 [details]
File: backtrace
Comment 2 Tex Mitchell 2012-06-25 22:40:58 EDT
Created attachment 594332 [details]
File: xsession_errors
Comment 3 Tex Mitchell 2012-06-25 22:41:00 EDT
Created attachment 594333 [details]
File: maps
Comment 4 Tex Mitchell 2012-06-25 22:41:02 EDT
Created attachment 594334 [details]
File: dso_list
Comment 5 Tex Mitchell 2012-06-25 22:41:03 EDT
Created attachment 594335 [details]
File: build_ids
Comment 6 Tex Mitchell 2012-06-25 22:41:05 EDT
Created attachment 594336 [details]
File: open_fds
Comment 7 Fedora End Of Life 2013-07-03 16:37:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 16:47:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.